Digital Social Survey - Mobile Application - HOLD - Feature #346

Project name on Ul
02/05/2024 03:18 PM - Jyoshna Behara

Status: New Start date: 02/05/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

1. On selecting “The project name”, three options drop-down displays as follows
+ Socio-economic survey

« Traffic survey and

» Reconnaissance survey

The data remains the same when clicking on any of the three. Need revision or remove it and replace the below question#.

2.# On the top, only two options should be placed as below.
» Structure measurement survey

* Socio-economic survey

(for each option, a separate template should be displayed)

History

#1 - 02/05/2024 04:18 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:19 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 02/05/2024 05:19 AM - Jyoshna Behara
- Due date deleted (03/05/2024)

#4 - 20/05/2024 02:54 AM - Subodh Neelapati
- Assignee deleted (Kalyan Derangula )
